/* Bit and bobs */

.muffin {
	display: none !important; /* anti-spam field - don't want humans to see it */
}

#blox_wrapper img {
	max-width:100%;
}

div.standout {
	padding: 1em;
	margin: 1em 0;
	border: 2px solid #999;
	background: #EEE;
	font-size: 1.1em;
	text-align: center;
}

	div.standout  h2 {
		margin: 0;
		font-size: 1.2em;
	}

	div.standout p {
		margin: 0.25em;
	}

p.standfirst {
	font-weight: normal;
	font-size: 1.33em;
}

p.info {
	background: url(/assets/gfx/build/icon_info.gif) no-repeat left;
	padding: 2px 0 2px 18px;
}

	p.info em {
		color: #900;
		font-style: normal;
		font-size: 1.5em;
	}

p.warning {
	background: #E7E7DF url(/assets/gfx/build/icon_warning.gif) no-repeat left;
	padding: 10px 10px 10px 64px;
	border: 1px solid #DADAD2;
	font-size: 1.2em;
}

	p.warning strong {
		display: block;
		color: #900;
	}

p.last-updated {
	border: 1px solid #CCC;
	background: #EEE;
	color: #666;
	padding: 5px;
	margin: 2em 0 1em 0;
	clear: both;
}

span.jargon {
	border-bottom: 1px dotted #DADAD2;
	background: #FFC;
	cursor: help;
}

div.receipt {
	padding: 0 1em 1em 1em;
	background: #E8E7DE;
	border: 2px solid #BBB79A;
}

	div.receipt tr.legend th {
		padding: 0.75em 0 0.25em 0;
		color: #0055AA;
		font-size: 1.33em;
	}

	div.receipt table {
		border-top: 1px dotted #BBB79A;
	}

	div.receipt th {
		width: 33%;
		vertical-align: top;
		border-bottom: 1px dotted #BBB79A;
	}

	div.receipt td {
		vertical-align: top;
		border-bottom: 1px dotted #BBB79A;
	}

div#flash.bad p {
	font-weight: bold;
	color: #900;
	padding: 1em;
	background: #FF9;
}

div#flash.good p {
	font-weight: bold;
	color: #090;
	background: #FF9;
	padding: 1em;
}

p.form-link {
	clear: both;
}

	p.form-link a {
		display: block;
		padding: 30px 0 30px 78px;
		background: url(/assets/gfx/build/icon_form.gif) no-repeat left;
		text-decoration: none;
		color: #333;
		font-size: 1.5em;
		border: 1px dotted #EEE;
	}

p.rss {
	padding: 5px 0 5px 20px;
	position: absolute;
	top: -4em;
	right: 20px;
	background: url(/assets/gfx/build/icon_rss.gif) no-repeat left;
}

	body.module-campaigns p.rss,
	body.module-branches p.rss,
	body.module-divisions p.rss,
	body.module-subdivisions p.rss  {
		top: -7em; /* More space to allow for local nav menu */
	}

	p.rss a {
		text-decoration: none;
	}

h1.with-rss span a.rss {
  float: right;
  display: block;
  height: 16px;
  padding-left: 25px;
  margin-top: 10px;
  background: url(/assets/gfx/build/icon_rss.gif) no-repeat;
  color: #000 !important;
  font-size: 12px;
  font-weight: normal !important;
}

/* Adverts */

div.advert {
	text-align: center;
	margin-bottom: 1em;
}

/* Bottom corners (used in some forms, calendars etc.) - Parent must be relative! */

span.bl {
	position: absolute;
	bottom: 0em;
	left: 0px;
	width: 8px;
	height: 8px;
	background: url(/assets/gfx/build/filter_bottom_left.gif) no-repeat bottom left;
}

span.br {
	position: absolute;
	bottom: 0em;
	right: 0px;
	width: 8px;
	height: 8px;
	background: url(/assets/gfx/build/filter_bottom_right.gif) no-repeat bottom right;
}


/* Lead-in */

div.intro {
	margin: 0 22px 0 25px;
}

div.intro:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

	div.lead-in p.date {
		font-weight: bold;
	}

#edittools {
	padding-top:10px;
	padding-bottom:10px;
	clear:both;
}

#edittools ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}

#edittools ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	display:block;
	float:left;
	padding-right:10px;
}

/* More! */

p.more {
	padding: 2px 2px 2px 18px;
	background-position: left;
	background-repeat: no-repeat;
	margin: 1.5em 0 0.5em 0;
	font-size: 0.95em;
}

	p.more a {
		text-decoration: none;
	}


p.info-bad {
	color:#FF0000;
}

p#more-posts { background-image: url(/assets/gfx/build/icon_blogs.gif); }
p#more-events { background-image: url(/assets/gfx/build/icon_events.gif); }
p#more-news { background-image: url(/assets/gfx/build/icon_news.gif); }
p#more-courses { background-image: url(/assets/gfx/build/icon_courses.gif); padding-left: 24px; }

/* Containers (horizonatal and vertical content blocks that can be attached to pages) */

.container {
	padding: 1em 0; /* Keep them away from other content a little */
	overflow: hidden;
}

	div#vertical-container {
		width: 156px; /* Match secondary column width which is fixed width */
    padding: 0 12px;
    background-color: #171717;
	}

  #vertical-container h2 {
    padding: 0;
    margin: 10px 0 0;
    color: #fff;
  }

	div#horizontal-container {
		max-width: 820px; /* To match primary and secondary columns combined - which is flexible! */
	}

/* Crewbus entry points */

div.doorway {
	width: 49%;
	float: left;
	background: url(/assets/gfx/build/crewbusbox_bottom_right.png) no-repeat bottom right;
	position: relative;
}

	div#doorway2,
	div#doorway4
	div#doorway6 {
		float: right;
	}

	div.doorway div.frame {
		margin: 0;
		padding: 0 0 32px 0;
		background: url(/assets/gfx/build/crewbusbox_bottom_left.png) no-repeat bottom left;
		min-height: 14em;
	}

	div.doorway h2 {
		margin: 0;
		background: url(/assets/gfx/build/crewbusbox_top_right.png) no-repeat top right;
		padding: 0;
	}

	div.doorway h2 a {
		background: url(/assets/gfx/build/crewbusbox_top_left.png) no-repeat top left;
		padding: 32px 80px 0 20px;
		display: block;
	}

	div.doorway p {
		margin: 0;
		padding: 1em 80px 1em 20px;
	}

	div.doorway p.enter {
		position: absolute;
		top: 30px;
		right: 20px;
		margin: 0;
		padding: 0;
	}

/* Article lists (e.g. news) */

dl.articles {
	margin:0 20px;
}

	dl.articles dt {
		margin: 1em 0;
		padding: 0 0 0 140px;
		position: relative;
	}

		body.module-courses dl.articles dt {
			padding: 0 0 0 100px;
		}

		dl.articles dt span {
			position: absolute;
			top: 0px;
			left: 0px;
			display: block;
			background: #D9D7C8;
			padding: 0.25em 0;
			width: 120px;
			text-indent: 4px;
			font-size: 0.9em;
			font-weight: bold;
			line-height: 1em;
		}

		dl.articles dt a {
			font-size: 1.4em;
			display: block;
			padding: 0 0 0 10px;
		}

		dl.articles dt img {
			border: 1px solid #D9D7C8;
			padding: 4px;
			position: absolute;
			top: 1.2em;
			left: 0px;
		}

			body.module-courses dl.articles dt img {
				top: 0;
			}

	dl.articles dd {
		margin: 1em 0;
		padding: 0 0 0 150px;
		min-height: 6em;
		border-bottom:2px solid #EDEDED;
	}


	body.module-courses dl.articles dd {
		padding: 0 0 0 110px;
	}


/* Home page bits */
.homeblock {
	background-repeat:no-repeat;
	background-position:0 0;
}
.homeblock h2 {
	text-indent:-99999px;
	overflow:hidden;
}
.homeblock .hpinner {
	margin:30px 65px 20px 20px;
}
.site-intro {
	width:100%;
	height:273px;
	background-image:url(/assets-toolkit/gfx/build/creative_bannner.jpg);
}
.site-poll {
	width: 34%;
  margin-right: 2%;
	min-height:263px;
	background-image:url(/assets-toolkit/gfx/titles/questions_answers.gif);
}
.site-register {
	width: 34%;
  margin-right: 2%;
	min-height:263px;
	background-image:url(/assets-toolkit/gfx/titles/join_community.gif);
}
	.site-register .heading {
		font-size:1.6em;
		line-height:1.0em;
		color:#F6CE00;
	}
	.site-register .content {
		font-size:1.3em;
		line-height:1.3em;
		color:#CCC;
	}
	.site-register .button {

	}

.site-followus {
	width:28%;
	min-height:263px;
	background-image:url(/assets-toolkit/gfx/titles/follow_us.gif);
}

.site-followus a.social {
  display: block;
  float: right;
  margin-left: 10px;
  width: 24px;
  height: 22px;
}

.site-followus a.facebook {
  background: url(/assets-toolkit/gfx/icons/facebook.png) center no-repeat;
}

.site-followus a.twitter {
  background: url(/assets-toolkit/gfx/icons/twitter.png) center no-repeat;
}

#tweets {
  margin-right: 0;
}

#tweets .tweet_list {
  margin: 0;
  padding: 0;
}

#tweets .tweet_list li {
  list-style-type: none;
  color: #CCC;
  padding-bottom: 20px;
  font-size: 1.3em;
  line-height: 1.3em;
}

#tweets .tweet_list li a {
  color: #CCC;
}

#tweets .tweet_list .tweet_avatar {
  float: left;
  margin-right: 15px;
}

#tweets .tweet_list .tweet_text a:last-child,
#tweets .tweet_list .tweet_time {
  font-size: 12px;
}

#tweets .tweet_list .tweet_text {
  display: block;
  margin-left: 63px;
}

/*
#social-networking-links {
  background-color: #2e2e2e;
  padding: 7px 20px;
  margin-bottom: 10px;
  overflow: hidden;
}

#social-networking-links h2 {
  color: #fff;
  font-size: 1.5em;
  padding: 13px 0;
  margin: 0;
  float: left;
}

#social-networking-links a {
  display: block;
  height: 50px;
  float: left;
  padding-left: 60px;
  margin-left: 50px;
}

#social-networking-links a.facebook {
  background: url(/assets-toolkit/gfx/icons/facebook.png) left center no-repeat;
}

#social-networking-links a.twitter {
  background: url(/assets-toolkit/gfx/icons/twitter.png) left center no-repeat;
}

#social-networking-links a .link-text {
  margin-top: 15px;
  display: inline-block;
  font-size: 1.3em;
  color: #F6CE00;
}
*/

/* Quick listing */

ol.quick {
	padding: 0;
	margin: 1em 0;
	list-style: none;
}

	ol.quick li {
		padding: 0.5em 0.5em 0.5em 20px;
		margin: 0;
		background: #F4F3EE url(/assets/gfx/build/arrow_blue_coloured.gif) no-repeat 8px 50%;
	}

	ol.quick li.odd1 {
		background-color: #E8E7DE;
	}


/* ******** Paging controls (used at foot of lists) */

ol.paging {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 2.5em;
}

	ol.paging li {
		color: #999;
		padding: 0 5px;
		margin: 0.25em 0;
		float: left;
	}

	ol.paging li.previous,
	ol.paging li.next {
		border: none;
	}

	ol.paging li a {
		color: #333;
		text-decoration: underline;
	}

	ol.paging li.active a {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}

/* Related boxes (in secondary column) */

div#secondary div.inner {

}

div.related {
	margin: 0 0 10px 0;
	padding: 0;

	/* Avoid margin issues... */
	border-top: 1px solid #333333;
}

	div.related h2 {
		font-size: 0.85em;
		text-indent:-99999px;
		overflow:hidden;
		display:block;
		width:180px;
		height:44px;
		margin: 0;
		padding: 0;
	}

	div.related h2 span {
	}

	div.documents h2 { background-image: url(/assets-toolkit/gfx/titles/related_documents.gif); }
	div.links h2 { background-image: url(/assets-toolkit/gfx/titles/related_links.gif); }
	div.polls h2 { background-image: url(/assets-toolkit/gfx/titles/quick_polls.gif); }

	div.related ul {
		clear: both;
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 0.9em;
	}

		div.related ul li {
			margin: 2px 0;
			padding: 7px 12px;
			background-color:#171717;
		}

		div.related a {
			color: #EEE;
			display: block;
		}

		div.documents ul li {
			min-height:40px;
		}
		div.links ul li {
			min-height:30px;
		}

div.documents {
	font-size:13px;
}
div.documents a {
	font-size:13px;
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	min-height:25px;
	color:#F2CB03;
	padding:0 0 10px 30px;
	text-decoration:none;
}
div.documents a.file_type_pdf	{background-image: url(/assets-toolkit/gfx/icons/22x31/PDF.gif);}
div.documents a.file_type_doc	{background-image: url(/assets-toolkit/gfx/icons/22x31/DOC.gif);}
div.documents a.file_type_docx	{background-image: url(/assets-toolkit/gfx/icons/22x31/DOC.gif);}
div.documents a.file_type_xls	{background-image: url(/assets-toolkit/gfx/icons/22x31/XLS.gif);}
div.documents a.file_type_xlsx	{background-image: url(/assets-toolkit/gfx/icons/22x31/XLS.gif);}

div.links {
	color:#F2CB03;
	font-size:13px;
}
div.links a {
	display:block;
	color:#FFF;
	text-decoration:none;
}
/* Site tools */

div#site-tools {
	margin: 2em 0 1em 0;
	padding: 0;
	background: #EEEDD9;
	font-size: 0.9em;
}

	div#site-tools h2 {
		font-size: 0.9em;
		padding: 4px 6px 2px 6px;
		text-transform: uppercase;
		background: #DDDCC8;
		color: #333;
		height: 1.4em;
		font-weight: normal;
		margin: 0;
	}

	div#site-tools ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

		div#site-tools li {
			margin: 0;
			padding: 6px 6px 6px 24px;
			background-repeat: no-repeat;
			background-position: 4px 50%;
			border-bottom: 1px solid #DDDCC8;
		}

		div#site-tools li.print { background-image: url(/assets/gfx/build/icontool_print.gif); }
		div#site-tools li.email { background-image: url(/assets/gfx/build/icontool_email.gif); }
		div#site-tools li.bookmark { background-image: url(/assets/gfx/build/icontool_favourites.gif); }

		div#site-tools a {
			color: #000;
			text-decoration: none;
		}

/* Social bookmarks */

div#social-bookmarks {
	border-top: 2px solid rgb(218, 219, 203);
	margin: 1em 0;
}

	div#social-bookmarks h2 {
		font-size: 1.2em;
		float: left;
	}

	div#social-bookmarks ul {
		margin: 0;
		padding: 0;
		display: block;
		clear: both;
		list-style: none;
	}

	div#social-bookmarks li {
		margin: 0 0 1em 0;
		padding: 0;
		display: block;
		float: left;
		background-position: left;
		background-repeat: no-repeat;
		font-size: 0.9em;
	}

	div#social-bookmarks li a {
		display: block;
		text-align: left;
		margin: 0;
		padding: 4px 30px 4px 22px;
	}

	div#social-bookmarks li.delicious { background-image: url(/assets/gfx/social/delicious.gif); }
	div#social-bookmarks li.digg { background-image: url(/assets/gfx/social/digg.gif); }
	div#social-bookmarks li.reddit { background-image: url(/assets/gfx/social/reddit.gif); }
	div#social-bookmarks li.facebook { background-image: url(/assets/gfx/social/facebook.gif); }
	div#social-bookmarks li.stumbleupon { background-image: url(/assets/gfx/social/stumbleupon.gif); }

	div#social-bookmarks p {
		float: right;
		margin: 0;
		padding: 1.5em 0;
		font-size: 0.9em;
	}

	div#social-bookmarks p a { color: #999;text-decoration: none; }

/* Panels (in peripheral column) */

div.panel {
	margin: 0 0;
	padding: 0;


	/* Avoid margin issues... */
	border-top: 1px solid #333333;
}

	div.panel h2 {
		background: #DDDCC8 url(/assets/gfx/build/rt_column_top.gif) no-repeat top right;
		font-size: 1em;
		margin: 0;
		padding: 0;
		color: #FFF;
		height: 1.4em;
		font-weight: normal;
	}

		div#crewbus-panel.panel h2 {
			background: #DDDCC8 url(/assets/gfx/build/img_crewbus.jpg) no-repeat top right;
			height: 69px;
		}

		div#poll.panel h2 {
			background: #333333 url(/assets-toolkit/gfx/titles/quick_polls.gif) no-repeat top right;
			height: 69px;
			text-indent:-99999px;
			overflow:hidden;
			display:block;
			height:45px;
			width:180px;
		}

		div#sitesearch.panel h2 {
			background: url(/assets/gfx/build/grad_bg_search.gif) repeat-x -1px 50%;
			height: 8px;
			font-size: 4px;
		}

		div#sitesearch.panel {
			margin-top: 0px;
		}

		div#sitesearch.panel h2 span {
			display: none;
		}

	div.panel h2 span {
	}

	div.panel p,
	div.panel form {
		clear: both;
	}

	div#adverts.panel h2 {
		background: #DDDCC8 url(/assets/gfx/build/rt_column_header.gif) no-repeat top;
	}

	div#adverts.panel h2 span {
		display: none;
	}

	div.panel h2.hide span.hide {
		display: none;
	}

	div.panel h2.hide {
		background:#DDDCC8 url(/assets/gfx/build/rt_column_header.gif) no-repeat scroll center top;
		height:12px;
		margin-bottom:0px;
	}
	div.panel hr {
		color:#BBB79A;
		border:1px solid #BBB79A;
		height:1px;
	}


/* Panel flashes */

div.panel p.flash {
	margin: 0 0 1em 0;
	font-weight: bold;
}

	div.panel p.good { color: #090; }
	div.panel p.bad { color: #900; }

/* Sitemap */

ol.sitemap {
	list-style: none;
	margin: 0;
	padding: 0;
}

	ol.sitemap li {
		padding: 0.33em 0;
		margin: 0;
		border-bottom: 1px dotted #999;
	}

	ol.sitemap li.depth1 { margin: 1em 0 0 0; font-size: 1.33em; font-weight: bold; }
	ol.sitemap li.depth2 { margin-left: 16px; font-weight: bold; }
	ol.sitemap li.depth3 { margin-left: 32px; }
	ol.sitemap li.depth4 { margin-left: 48px; }
	ol.sitemap li.depth5 { margin-left: 64px; }
	ol.sitemap li.depth6 { margin-left: 80px; }
	ol.sitemap li.depth7 { margin-left: 96px; }
	ol.sitemap li.depth8 { margin-left: 112px; }

/* Nice little bulleted lists */

.bulleted {
		margin: 1em 0 0.25em 0;
		padding: 0;
		list-style: none;
	}

		.bulleted li {
			margin: 0;
			padding: 0.1em 0 0.1em 9px;
			background: url(/assets/gfx/build/arrow_right.gif) no-repeat left 0.4em;
		}

		.bulleted li a {
			text-decoration: none;
			color: #0055AA;
		}

		.bulleted li.logout {
			margin-top: 0.5em;
			padding-top: 0.5em;
			background-position-y: 0.8em;
			border-top: 1px solid rgb(187, 183, 154);
		}

/* Arhive (wrapped around date list to float them side by side */

div.archive {
	float: left;
	width: 25%;
}

/* Polls */

div#poll {
	padding-bottom: 8px;
}

	div#poll p.warning {
		color: #FFF;
		background: #900;
		font-weight: bold;
		margin: 0 0 1em 0;
		padding: 5px;
	}

	div#poll form,
	div#poll div.results {
		margin: 0;
	}

	div#poll fieldset {
		background-image:url(/assets-toolkit/gfx/build/Q.gif);
		background-repeat:no-repeat;
		background-position:10px 5px;
		border: none;
		margin: 3px 0 0 0;
		padding: 3px 0 0 0;
		background-color:#171717;
	}

	div#poll legend {
		display: none;
	}

	div#poll p {
		margin: 0;
	}

	div#poll p.question {
		margin: 0 15px 0.5em 38px;
		color:#F2CB03;
		font-weight:bold;
	}

	div#poll p.option,
	div#poll p.stat {
		padding: 2px 4px 7px 38px;
		margin: 0 0 1px 0;
		position: relative;
	}

	div#poll p.stat {
		padding-left: 4px;
	}

	div#poll p.option input {
		position: absolute;
		top: 0px;
		left: 9px;
	}

	div#poll p.submit {
		text-align: center;
		padding: 2px 0 0 0 ;
	}

/* Calendar */

div#calendars {
	padding: 1em 0;
	border-bottom: 2px solid #DADBCB;
}

	div#calendars:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	div#calendars div.calendar {
		float: left;
		padding: 0 5px;
	}

		div#calendars div.calendar h2 {
			font-size: 1.2em;
			font-weight: bold;
			padding: 0;
			margin: 0 0 5px 0;
		}

		div#calendars div.days {
			padding: 5px 8px 8px 8px;
			background: url(/assets/gfx/build/bg_tile.gif);
			position: relative;
		}

			div#calendars table {
				margin: 0 0 0 0;
				padding: 0;
			}

			div#calendars th {
				padding: 0 3px;
				text-transform: uppercase;
				color: #333;
				font-weight: bold;
				text-align: center;
			}

			div#calendars td {
				padding: 0px;
				text-align: center;
				background: #FFF;
			}

				div#calendars td a,
				div#calendars td span {
					padding: 2px 3px;
					display: block;
				}

				div#calendars td a {
					background: #0054AE;
					color: #FFF;
					text-decoration: none;
					font-weight: bold;
				}

				div#calendars .availability td a {
					background: #FFF;
					color: #333;
				}

				div#calendars .availability td.cal-pad {
					background:#ECECE4 none repeat scroll 0%;
				}

				div#calendars td.past a {
					background: #333;
					text-decoration: line-through;
					font-weight: normal;
				}

				div#calendars td.adddays a,div#calendars td.addweek a {
					background: #FFF;
				}

				div#calendars td.unavailable a {
					background: #333;
					text-decoration: line-through;
					font-weight: normal;
				}

				div#calendars td.today a,
				div#calendars td.today span { background:#FFC82D; font-weight: bold; }

				div#calendars td.unavailable a,
				div#calendars td.unavailable span { background:#333; font-weight: bold; color:#FFF; text-decoration: line-through;}

				div#calendars td.cal-pad span {
					background: #ECECE4;
				}

	div#calendars div.controls {
		padding: 2em 0 0 0;
	}

		div#calendars div.control {
			width: 10em;
			float: left;
			margin-left: 1em;
		}

		div#calendars div.control a {
			font-weight: bold;
		}

		div#calendars div.controls h2 {
			font-size: 0.9em;
			font-weight: normal;
			text-transform: uppercase;
			margin: 0 0 0.6em 0;
		}

		div#calendars div.controls ul {
			padding: 0;
			margin: 0 0 1em 0;
			list-style: none;
		}

			div#calendars div.controls ul li {
				padding: 0;
				margin: 0.25em 0;
				clear: both;
			}

		div#calendars li span	{
			display: block;
			float: left;
			width: 1em;
			height: 1em;
			margin-right: 4px;
		}

		div#calendars li.today span { background: #FFC82D; }
		div#calendars li.future span { background: #0054AE; }
		div#calendars li.previous span { background: #333; text-decoration: line-through; }
		div#calendars li.unavailable span { background: #333; text-decoration: line-through; color:#FFF; }

/* List of events */

dl.events {
	margin: 1em 0;
	padding: 0;
	border-top: 1px solid #DADBCB;
}

	dl.events dt {
		padding: 1em 0 0 8px;
		margin: 0;
		background: url(/assets/gfx/build/arrow_blue_white.gif) no-repeat 0 1.33em;
		font-size: 1.2em;
	}

	dl.events dd {
		padding: 0 0 1em 8px;
		margin: 0;
		border-bottom: 1px solid #DADBCB;
	}

	dl.events dd p {
		margin: 0.5em 0 0 0;
	}

	dl.events dd strong.venue,
	dl.events dd strong.end-date {
		margin-left: 1em;
	}

/* Collection of things (list of campaigns, comments, etc.) */

dl.collection {
	margin: 1em 0;
	padding: 0;
	border-top: 1px solid #DADBCB;
}

	dl.collection dt {
		padding: 1em 0 0.5em 8px;
		margin: 0;
		background: url(/assets/gfx/build/arrow_blue_white.gif) no-repeat 0 1.33em;
		font-size: 1.2em;
	}

	dl.collection dd {
		padding: 0 0 1em 8px;
		margin: 0;
		border-bottom: 1px solid #DADBCB;
	}

		dl.documents dt,
		dl.documents dd { padding-left: 24px; }

		dl.documents dt { background-position: 0 0.8em; }

		dl.documents dt.pdf { background-image: url(/assets/gfx/icons/PDF.gif); }
		dl.documents dt.ppt { background-image: url(/assets/gfx/icons/PPT.gif); }
		dl.documents dt.doc { background-image: url(/assets/gfx/icons/DOC.gif); }
		dl.documents dt.rtf { background-image: url(/assets/gfx/icons/RTF.gif); }
		dl.documents dt.mp3 { background-image: url(/assets/gfx/icons/MP3.gif); }
		dl.documents dt.zip { background-image: url(/assets/gfx/icons/ZIP.gif); }
		dl.documents dt.xls { background-image: url(/assets/gfx/icons/XLS.gif); }
		dl.documents dt.flv { background-image: url(/assets/gfx/icons/FLV.gif); }
		dl.documents dt.m4v { background-image: url(/assets/gfx/icons/M4V.gif); }
		dl.documents dt.mpg { background-image: url(/assets/gfx/icons/MPG.gif); }
		dl.documents dt.rm { background-image: url(/assets/gfx/icons/RM.gif); }
		dl.documents dt.wmv { background-image: url(/assets/gfx/icons/WMV.gif); }

	dl.collection dd p {
		margin: 0;
	}

	dl.collection dd p.meta {
		color: #666;
	}

	dl.comments p.rating {
		margin: 0 0 1em 0;
	}

body.module-jargon_toolkit dl.collection {
  padding-left: 20px;
  padding-right: 20px;
}

/* Download box */

div.download {
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0 15px;
	margin: 2em 0 4em 0;
}

	div.download p.tip {
		color: #666;
	}

	div.download p.link {
		padding: 8px 8px 8px 24px;
		background-position: left;
		background-repeat: no-repeat;
	}

	div.download p.pdf { background-image: url(/assets/gfx/icons/PDF.gif); }
	div.download p.ppt { background-image: url(/assets/gfx/icons/PPT.gif); }
	div.download p.doc { background-image: url(/assets/gfx/icons/DOC.gif); }
	div.download p.rtf { background-image: url(/assets/gfx/icons/RTF.gif); }
	div.download p.mp3 { background-image: url(/assets/gfx/icons/MP3.gif); }
	div.download p.zip { background-image: url(/assets/gfx/icons/ZIP.gif); }
	div.download p.xls { background-image: url(/assets/gfx/icons/XLS.gif); }
	div.download p.flv { background-image: url(/assets/gfx/icons/FLV.gif); }
	div.download p.m4v { background-image: url(/assets/gfx/icons/M4V.gif); }
	div.download p.mpg { background-image: url(/assets/gfx/icons/MPG.gif); }
	div.download p.rm { background-image: url(/assets/gfx/icons/RM.gif); }
	div.download p.wmv { background-image: url(/assets/gfx/icons/WMV.gif); }

/* Overview area (e.g. first few bits of info about a course) */

div.overview {
	height: 4em;
}

	div.overview div {
		width: 33%;
		float: left;
	}

		div.overview div.rating {
			float: right;
		}

	div.overview h2 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 0.25em;
		color: #999;
	}

	div.overview p {
		margin: 0;
		font-size: 1.2em;
	}

	div.overview div.rating p {
		font-size: 0.8em;
		color: #999;
		padding-top: 0.4em;
	}


/* Result tables (crewbus search) */

table.results {
	width: 100%;
	clear: both;
}

	table.results thead th {
		background: #EDECE7;
		border-top: 2px solid #DCDDD5;
		text-align: left;
		padding: 4px;
		font-weight: normal;
		white-space: nowrap;
	}

	table.results tbody td {
		padding: 8px 4px;
		border-bottom: 1px solid #DCDDD5;
	}

	table.results thead th.name,
	table.results tbody td.name {
		width: 40%;
		padding-left: 14px;
	}

	table.results tbody td.name {
		font-size: 1.33em;
		background: url(/assets/gfx/build/arrow_blue_white.gif) no-repeat left;
	}

	table.results td {
		vertical-align: top;
	}

dl#did-you-mean {
	margin: 1em 0;
	padding: 0 0 1em 0;
}

	dl#did-you-mean dt,
	dl#did-you-mean dd {
		padding: 0;
		margin: 0 0.5em 0 0;
		float: left;
	}


/* Standard tables (used by WYSIWYG) */

table.standard {
	width: 100%;
	margin: 1em 0;
	border: 2px solid #BBB79A;
}

	table.standard thead th {
		background: #A7A37E;
		color: #FFF;
		text-align: left;
	}

	table.standard td,
	table.standard th {
		vertical-align: top;
		padding: 5px;
	}


/*  Facts tables (used by WYSIWY) */

table.facts {
	width: 50%;
	float: right;
	margin: 1em 0 1em 1em;
	border: 2px solid #BBB79A;
}

	table.facts td {
		vertical-align: top;
		padding: 5px;
		background: #E8E7DE;
	}

	table.facts th {
		background: #A7A37E;
		color: #FFF;
		padding: 5px;
	}

	table.facts tr.title td {
		font-size: 1.8em;
		background: #FFF;
	}


/* News dates tables (used by WYSIWYG) */

table.dates {
	width: 50%;
	float: right;
	margin: 1em 0 1em 1em;
	border: 2px solid #BBB79A;
}

	table.dates  td {
		vertical-align: top;
		padding: 5px;
	}

	table.dates tr.title {
		font-size: 1.8em;
	}

	table.dates th {
		background: #E8E7DE;
		padding: 5px;
	}

	table tr.even td,
	table tr.even th {
		background: #E8E7DE;
	}

/* Crewbus styles */

div.grouped {
	margin: 1em 0;
	padding: 1em 0 0 0;
	border-top: 2px solid #DADBCB;
	clear: both;
}

	div.grouped h2 {
		margin: 0 0 0.5em 0;
	}

div#my-grade h2 {
	float: left;
	margin: 0 0.5em 0 0;
}

div#my-grade p {
	float: left;
	margin: 0.5em 0 0 0;
	line-height: 1.6em;
}

div#my-cv {
	float: left;
	width: 45%;
	background: url(/assets/gfx/build/icon_my_cv.gif) no-repeat left;
	padding: 0 0 40px 0;
	border-right: 2px solid #DADBD5;
	margin: 0 0 2em 0;
}

	div#my-cv p,
	div#my-showreel p {
		margin: 1em 0 1em 120px;
		color: #999;
		line-height: 1.5em;
	}

	div#my-cv h2,
	div#my-showreel h2 {
		margin: 30px 0 0 120px;
	}

div#my-showreel {
	float: right;
	width: 50%;
	background: url(/assets/gfx/build/icon_showreel.gif) no-repeat left;
	padding: 0 0 40px 0;
	margin: 0 0 2em 0;
}

div#my-calendar {
	clear: both;
	background:#FFF;
	padding: 10px;
	margin: 0;
}

	div#my-calendar h2 {
		margin: 0;
	}

div#my-contact-details {

}

	div#my-agent table,
	div#my-contact-details table {
		width: 48%;
		float: left;
		margin: 1em 0;
	}

	div#my-agent table th,
	div#my-contact-details table th {
		text-align: left;
		width: 25%;
		padding: 0.25em 0;
		vertical-align: top;
	}

	div#my-agent table td,
	div#my-contact-details table td {
		padding: 0.25em 0;
		vertical-align: top;
	}

/* ******** Thumb lists (images) */

ul.thumbs {
	margin: 1em 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 1.2;
	clear: both;
	list-style: none;
	overflow: hidden;
}

	ul.thumbs li {
		float: left;
		padding: 0;
		margin: 0;
		width: 158px;
	}

	ul.thumbs li img {
		border: 1px solid #999;
		background: #000;
		display: block;
		margin-bottom: 4px;
	}

	ul.thumbs a {
		display: block;
		background: #FFF;
		border: 1px solid #999;
		margin: 9px;
		text-decoration: none;
		text-align: center;
		padding: 4px;
		height: 136px;
		overflow: hidden;
	}

p.image ,#flashPlayer{
	text-align: center;
}

p.image img {
	border: 1px solid #DCDACB;
	padding: 4px;
}

	body.module-courses p.image {
		float: right;
		margin: 2em 0 1em 1em;
	}


/* WYSIWYG styles */

p.letter  {
	background: #F1F1E9 url(/assets-toolkit/gfx/build/red_corner.gif) no-repeat top left;
	padding: 1.5em 2em;
	background-color:#EDEDED;
}
p.document  {
	padding: 1em;
	background: #E8E7DE;
	border: 2px solid #BBB79A;
}


p.summary {
	padding: 1.5em 2em;
	background-color:#EDEDED;
}
#content-block a {
	font-weight:bold;
	color:#F00;
	text-decoration:none;
}
#content-block a:hover {
	text-decoration:underline;
}
#content-block p.blockquote,
p.blockquote {
	background-color: #000;
	color:#F2CB03;
	border-left:3px solid #F00;
	padding:1.5em 2em;
}
p.pullquote {
	background: #FFF url(/assets-toolkit/gfx/build/red_quote.gif) no-repeat top left;
	width:40%;
	padding:1.5em 0;
	font-style:italic;
	font-size:1.2em;
}


p.image-right {
	float: right;
	margin: 1em 0 1em 1em;
	border: 1px solid #BBB79A;
	width: 222px;
	padding: 4px;
	font-weight: bold;
	font-size: smaller;
}

p.image-left {
	float: left;
	margin: 1em 1em 1em 0em;
	border: 1px solid #BBB79A;
	width: 222px;
	padding: 4px;
	font-weight: bold;
	font-size: smaller;
}

		p.image-right img,
		p.image-left img {
			border: 1px solid #DCDACB;
			display: block;
			margin: 0 0 4px 0;
		}

img.image-right {
	float: right;
	margin: 0 0 1em 1em;
}

img.image-left {
	float: left;
	margin: 0 1em 1em 0em;
}

		img.image-right ,
		img.image-left {
			border: 1px solid #BBB79A;
			padding: 4px;
			display: block;
		}

/* Charts (for survey stuff) */

table.chart {
	width: 100%;
	border-top: 1px solid #CCC;
	margin: 1em 0;
}

	table.chart th {
		width: 30%;
		padding: 5px;
		border-bottom: 1px solid #CCC;
		background: #F1F1E9;
	}

	table.chart td {
		width: 60%;
		padding: 5px;
		border-bottom: 1px solid #CCC;
	}

		table.chart td div {
			float: left;
			background: #BBB79A;
			border-top: 1px solid #F1F1E9;
			border-bottom: 1px solid #999;
		}

	table.chart td.total {
		width: 10%;
		padding: 5px;
		font-weight: bold;
		background: #F1F1E9;
	}

/* Crewbus image gallery (backend) */

ol.gallery {
	display: block;
	margin: 1em 0;
	list-style: none;
	padding: 0;
}

	ol.gallery li {
		width: 164px;
		margin: 0;
		padding: 0;
		float: left;
		position: relative;
	}

		ol.gallery li img {
			border: 2px solid #E8E8DB;
			display: block;
			padding: 6px;
			margin: 10px;
		}

		ol.gallery li form {
			position: absolute;
			top: 18px;
			right: 18px;
		}

			ol.gallery li form input {
				border: 2px solid #FFF;
			}


/* Development Quiz */

#developmentquiz {
	margin:0;
}
#developmentquiz ul {
	margin:0 20px 1em 20px;
	padding:0;
}
#developmentquiz ul li {
	list-style-type:none;
	padding:5px 0;
}
#developmentquiz ul li a {
	display:block;
	border:1px solid #666;
	padding:5px;
	background-color:#CCC;
	color:#000;
}
#developmentquiz ul li a:hover {
	background-color:#999;
	text-decoration:none;
}
#notice {
	display:block;
	border:1px solid #DD0;
	padding:5px;
	background-color:#EEA;
}
body.module-developmentquiz h1{
	display:none;
}

/* Attached Development Quiz */
div#dquiz h2 {
	background-image:url("/assets-toolkit/gfx/titles/quiz.gif");
}
div#dquiz h2 {
	display:block;
	font-size:0.85em;
	height:44px;
	margin:0;
	overflow:hidden;
	padding:0;
	text-indent:-99999px;
	width:180px;
}
div#dquiz h3 {
	font-size:1em;
	line-height:1.7em;
	color:#FFF;
	margin:0 10px;
	padding:0;
}
div#dquiz .quiz {
	margin:3px 0 0 0;
	padding:3px 0 0 0;
	background-color:#171717;
}
div#dquiz .quiz p#summary {
	margin:0 10px;
}
div#dquiz .quiz ul {
	margin:0 10px;
	padding:0;
}
.site-poll ul li,
div#dquiz .quiz ul li {
	list-style-type:none;
	padding:0 0 5px 0;
}
.site-poll ul li a,
div#dquiz .quiz ul li a {
	display:block;
	border:1px solid #666;
	padding:5px;
	background-color:#CCC;
	color:#000;
	text-decoration:none;
}
.site-poll ul li a:hover,
div#dquiz .quiz ul li a:hover {
	background-color:#999;
	text-decoration:none;
}

.site-poll ul {
	margin:0;
	padding:0;
}
.site-poll p#question {
	margin:0;
	padding:0 0 0 30px;
	color:#F6CE00;
	font-size:1.3em;
	line-height:1.4em;
	font-weight:bold;
	background:#000 url('/assets-toolkit/gfx/build/Q.gif') no-repeat 0 -1px;
}
.site-poll ul {
	padding-top:5px;
}
.site-poll ul li a {
	border:none;
	font-size:1.3em;
	color:#CCC;
	padding-left:30px;
	background:#000 url('/assets-toolkit/gfx/build/radio_off.gif') no-repeat 3px 7px;
	background:#000 none no-repeat 3px 7px;
}
.site-poll ul li a:hover {
	background:#000 url('/assets-toolkit/gfx/build/arrow.gif') no-repeat 5px 12px;
}





body.module-sitemap ol {
	margin:0 10px 2em 10px;
	padding:0 0 0 0;
}